<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="lblMXIntroduction.Text" xml:space="preserve">
    <value>1: Configure the Settings for Validator by selecting "Settings..." on the toolbar.
2: Enter address to a server you want to query Mail Exchange Records.
3: Press 'Get MXRecords' to retrieve all available MXRecord from the given server.</value>
  </data>
  <data name="label3.Text" xml:space="preserve">
    <value>1: Configure the Settings for Validator by selecting "Settings..." on the toolbar.
2: Enter path to a Email Address list file you want to validate.
3: Press 'Validate' to validate Email Addresses in the given list file.</value>
  </data>
  <data name="label4.Text" xml:space="preserve">
    <value>1: Configure the Settings for Validator by selecting "Settings..." on the toolbar.
2: Enter path to a Email Address list file you want to validate.
3: Press 'Validate' to validate Email Addresses in the given list file.</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="settingsToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACGdJREFUWEfFVns0
        lekaf7bNRrdBujiHFmOkSCa3iRjkfsl1CrPN3gqR3ELExLQm6oR1JFGDDpKiizKYGNXpdhxRSqvbqikt
        qoluk1En5cxznvezOSpJ/TPvWs/69v72/r7n9/6e5/n9Xh4iwp+6GIAvknS4MIzXApcsO7nvG7MCcq+W
        b1lVnWwjLAgEUVHIWyEuXQHCLYHg4uYKTg5O4OzszIWtrS3Ex8fDiRMnIDk5GWxsbCA4OBjWrVsH+/bt
        A5bv4sWLYGxsDNLS0sDd0IueAXpRaqAT8Rdp+wzz0rQzmfjj741YeKvqaUBJmMU3/wgBcXHoaxFQFgbC
        zYHg7OoCTo6jAwgKCoLExETYtWvXEAAjIyPg8/kDACYvkgYlFz4ouUstM/5WHWMOh2NJZyXu/vUnjKmO
        O7tkm/CTpTsjgMAMxdI94SDcuAzcXN3A3c0d3N0HwsnJ6TUGrK2tQSQS8XJzcy0vX76c1dHR4b1z506Y
        P38+X1ZWlscBkDMGkDWiMAGhmkgO7TL1MbY2EhMbojHl+GoUF/tv9N/xOgPLKsLBPcYbzIxNwcLCYihM
        TEx4sbGxfz19+rTsmjVrwMzMbEJ+fv72np4eSoVoZ2dnLRaLl2/YsCFNV1dXmwMgo8fjQlqHx5toCVW6
        qyahQ6YOppxIxOR/RuG3DbG9X+V6W4mKVg71QvC+KLAIseH6l9VSRkZmgFJaKSkp9c+ePfs5Ly/PJSMj
        o/Lu3bv48uVLrKmpaRg3bty0ysrKjubm5iYvLy9XDoBAn8cFB2QuzPxsqeDOF99NxqW7FuHGM6m44V8J
        GFcd3ub7g2hyQEk49cIKCKqIAs+/+YGMnMybQzQhKyvram9vL96/fx8fPXqEV69exSNHjqCnp6e3oaHh
        V/fu3cMbN25cI4ZCBgDMJQCSIBZgoikI9aMnoGWaCpUiCDc2JeGmpkQM2bMsS1i4nAOwtDQMxCWhoDJL
        lQPAGGCLdqhaXV3dvX//AYyNicGTJ09iV1cXtrW1MQbO0Opg35uamn5JT0+PfAsAA8LTBpjmwMsw+04Z
        3bJnE4B1mH4mDlNPxvf75fs6+xeFgYiSB1EZ9J2NQFZKAJMmTeIAuLm5Cc+ePYup67/HFcuDMHdrDj58
        +BCpJNjf3499fX1cLxCQ84GBgeLXSjBUCgLB1wGlWSLZ1oUbp2NohStubsvErLMJmHQ48sriPL9pXxcG
        g6gsFBzDF8EcbV2ghgJtbW2g3R89duwYLrAww5URYXj+fCu3ewaKXWkK8Pnz55iUlLRJXV1dc0QGGAt8
        KoW8AVgaRU783TVrBibVB+OWtvWY1UJTscM3wy6VBOjvHuAQ6QKOto5gaWkJ0dHRXlRbvHDhAm7duuVl
        Tk52/61b7Xj79m1sb28nMOeRtKDH398/h0ZwIkfZ8CYcZGDwypsFoGAOyy1TpqDPdh3MaE7CPXeLcXVt
        crtu5Nwp+vFGsMDTHOyt7ZnaGdbV1XWWlpayWuPjx4+xi5qQuv2P/fv330tLS6vz8PBIVFRUpLcOWxyA
        z6kJJSFDux8cS3YFLQANT8Ehu/XTMbjMCzdfLMGAipVdxpvMVE1iTcHA0AC8Pb3n7d69u+PQoUNIIoPH
        jx/H2tra2wQqR1NT00MgEGhSSqkRPYcB4KsT5Sw+JS2YTcE0QZfTBZAivAJdUNXwUvzJIG4eWqUvRJ8y
        UV9yc/oSpxA3sLFYaF1YWNhJCblRox1jQkJCIU3D1DGZ3GtuSBvmyQPwVf4PhJoRpGgqlGymys0Km6On
        7KhYYxVriVF5qw/7iL8WFu0o6iHj4ep+9OjRx/b29qIxJR7807vsmCdHQDRoJAkAK4OigxJMd5pOSEBF
        Zeb0rQU/FPT/eLCqjzVWZ2cnm+un5HD2H5R8sAnf9RBfIAUzjbTAwHYeOIodwVPkCabW88HX1zdxW+42
        brS6u7uxpaXlEZmLywcnfy8A0vYvF3wJgQGBEBcdB3GrVo/fnrc9n9F97tw5RjmSt78gax0whY9Zo52I
        mLmQm8HixYuBHE75wIEDddevX8cXL15walZeXt69d+/ep66url4fk3tIB95ZAgJA5gEkHBo0yy1MTF69
        esUlv3TpUjcp2Tyy4lRi4p6amho1yEesERhg80pnJaCZALCystKj2b7CFI7pOVtU806SXXNJOum1a9ee
        plGs4fG4Rz5svQFAQE8rUnDOQvouLC4u7ma0M0Nhnn7q1Km7WlpapsOzyMvLzykrK/stNDQ0VnKfbWJk
        4XkT3hsABs1dYG5unnbw4ME/6BiFN2/exAcPHmBVVdUNVVXVzyXvIMXggH7CGKNyhFZUVDzQ19c3oO/j
        KTQoJryXDgZg/PjxQ0G2yqcxy6mvr+dUrbW1FRkDpPO/kawuGrZDFfo8k4JkCpi+q/j5+R2gUpwjo2HJ
        1SimjQmAt7c3d6Ckbp9aVFRUR6LCEiKzVfaZZPYhlcOJXsYY+pRVh4IxwZKzEwlrQLZbtezs7Ot03isn
        EAqS5KM3BmOADhEgFAoVifJ/E83/aWho6GWGIgHxXyqHv+RlLBHbNdNHtmtmMoyJIaqJhR3Xrl1DOhdW
        0llx4JA42mIANDQ0ptD5bD3Z6Dn23yVLlqxhHt7Y2IjEyia6xeo8Y1iywQaTpXuTJb+p01VeQUHBMScn
        59mdO3eQWBW/Lz93HqCHVEloNtNR+gIbpYiIiOQnT55gQEBAEb1gigQA2+W7OpuNrTLFXIrPaGVeuXKF
        qeUFKsXojTg4BXRQ0CkoKPiFPP1Xpm4+Pj4HJRSzpGMdcDYZzIZnkEBRO2S3KikpkZWNsoaPoZyc3Gw9
        Pb0IZWVlJq1s50OC9F4q3/4De5aN4+h6MIISjnW3H4FphEcYgD8z/gfjEH5rT+eMqQAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="proxySettingsToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACGdJREFUWEfFVns0
        lekaf7bNRrdBujiHFmOkSCa3iRjkfsl1CrPN3gqR3ELExLQm6oR1JFGDDpKiizKYGNXpdhxRSqvbqikt
        qoluk1En5cxznvezOSpJ/TPvWs/69v72/r7n9/6e5/n9Xh4iwp+6GIAvknS4MIzXApcsO7nvG7MCcq+W
        b1lVnWwjLAgEUVHIWyEuXQHCLYHg4uYKTg5O4OzszIWtrS3Ex8fDiRMnIDk5GWxsbCA4OBjWrVsH+/bt
        A5bv4sWLYGxsDNLS0sDd0IueAXpRaqAT8Rdp+wzz0rQzmfjj741YeKvqaUBJmMU3/wgBcXHoaxFQFgbC
        zYHg7OoCTo6jAwgKCoLExETYtWvXEAAjIyPg8/kDACYvkgYlFz4ouUstM/5WHWMOh2NJZyXu/vUnjKmO
        O7tkm/CTpTsjgMAMxdI94SDcuAzcXN3A3c0d3N0HwsnJ6TUGrK2tQSQS8XJzcy0vX76c1dHR4b1z506Y
        P38+X1ZWlscBkDMGkDWiMAGhmkgO7TL1MbY2EhMbojHl+GoUF/tv9N/xOgPLKsLBPcYbzIxNwcLCYihM
        TEx4sbGxfz19+rTsmjVrwMzMbEJ+fv72np4eSoVoZ2dnLRaLl2/YsCFNV1dXmwMgo8fjQlqHx5toCVW6
        qyahQ6YOppxIxOR/RuG3DbG9X+V6W4mKVg71QvC+KLAIseH6l9VSRkZmgFJaKSkp9c+ePfs5Ly/PJSMj
        o/Lu3bv48uVLrKmpaRg3bty0ysrKjubm5iYvLy9XDoBAn8cFB2QuzPxsqeDOF99NxqW7FuHGM6m44V8J
        GFcd3ub7g2hyQEk49cIKCKqIAs+/+YGMnMybQzQhKyvram9vL96/fx8fPXqEV69exSNHjqCnp6e3oaHh
        V/fu3cMbN25cI4ZCBgDMJQCSIBZgoikI9aMnoGWaCpUiCDc2JeGmpkQM2bMsS1i4nAOwtDQMxCWhoDJL
        lQPAGGCLdqhaXV3dvX//AYyNicGTJ09iV1cXtrW1MQbO0Opg35uamn5JT0+PfAsAA8LTBpjmwMsw+04Z
        3bJnE4B1mH4mDlNPxvf75fs6+xeFgYiSB1EZ9J2NQFZKAJMmTeIAuLm5Cc+ePYup67/HFcuDMHdrDj58
        +BCpJNjf3499fX1cLxCQ84GBgeLXSjBUCgLB1wGlWSLZ1oUbp2NohStubsvErLMJmHQ48sriPL9pXxcG
        g6gsFBzDF8EcbV2ghgJtbW2g3R89duwYLrAww5URYXj+fCu3ewaKXWkK8Pnz55iUlLRJXV1dc0QGGAt8
        KoW8AVgaRU783TVrBibVB+OWtvWY1UJTscM3wy6VBOjvHuAQ6QKOto5gaWkJ0dHRXlRbvHDhAm7duuVl
        Tk52/61b7Xj79m1sb28nMOeRtKDH398/h0ZwIkfZ8CYcZGDwypsFoGAOyy1TpqDPdh3MaE7CPXeLcXVt
        crtu5Nwp+vFGsMDTHOyt7ZnaGdbV1XWWlpayWuPjx4+xi5qQuv2P/fv330tLS6vz8PBIVFRUpLcOWxyA
        z6kJJSFDux8cS3YFLQANT8Ehu/XTMbjMCzdfLMGAipVdxpvMVE1iTcHA0AC8Pb3n7d69u+PQoUNIIoPH
        jx/H2tra2wQqR1NT00MgEGhSSqkRPYcB4KsT5Sw+JS2YTcE0QZfTBZAivAJdUNXwUvzJIG4eWqUvRJ8y
        UV9yc/oSpxA3sLFYaF1YWNhJCblRox1jQkJCIU3D1DGZ3GtuSBvmyQPwVf4PhJoRpGgqlGymys0Km6On
        7KhYYxVriVF5qw/7iL8WFu0o6iHj4ep+9OjRx/b29qIxJR7807vsmCdHQDRoJAkAK4OigxJMd5pOSEBF
        Zeb0rQU/FPT/eLCqjzVWZ2cnm+un5HD2H5R8sAnf9RBfIAUzjbTAwHYeOIodwVPkCabW88HX1zdxW+42
        brS6u7uxpaXlEZmLywcnfy8A0vYvF3wJgQGBEBcdB3GrVo/fnrc9n9F97tw5RjmSt78gax0whY9Zo52I
        mLmQm8HixYuBHE75wIEDddevX8cXL15walZeXt69d+/ep66url4fk3tIB95ZAgJA5gEkHBo0yy1MTF69
        esUlv3TpUjcp2Tyy4lRi4p6amho1yEesERhg80pnJaCZALCystKj2b7CFI7pOVtU806SXXNJOum1a9ee
        plGs4fG4Rz5svQFAQE8rUnDOQvouLC4u7ma0M0Nhnn7q1Km7WlpapsOzyMvLzykrK/stNDQ0VnKfbWJk
        4XkT3hsABs1dYG5unnbw4ME/6BiFN2/exAcPHmBVVdUNVVXVzyXvIMXggH7CGKNyhFZUVDzQ19c3oO/j
        KTQoJryXDgZg/PjxQ0G2yqcxy6mvr+dUrbW1FRkDpPO/kawuGrZDFfo8k4JkCpi+q/j5+R2gUpwjo2HJ
        1SimjQmAt7c3d6Ckbp9aVFRUR6LCEiKzVfaZZPYhlcOJXsYY+pRVh4IxwZKzEwlrQLZbtezs7Ot03isn
        EAqS5KM3BmOADhEgFAoVifJ/E83/aWho6GWGIgHxXyqHv+RlLBHbNdNHtmtmMoyJIaqJhR3Xrl1DOhdW
        0llx4JA42mIANDQ0ptD5bD3Z6Dn23yVLlqxhHt7Y2IjEyia6xeo8Y1iywQaTpXuTJb+p01VeQUHBMScn
        59mdO3eQWBW/Lz93HqCHVEloNtNR+gIbpYiIiOQnT55gQEBAEb1gigQA2+W7OpuNrTLFXIrPaGVeuXKF
        qeUFKsXojTg4BXRQ0CkoKPiFPP1Xpm4+Pj4HJRSzpGMdcDYZzIZnkEBRO2S3KikpkZWNsoaPoZyc3Gw9
        Pb0IZWVlJq1s50OC9F4q3/4De5aN4+h6MIISjnW3H4FphEcYgD8z/gfjEH5rT+eMqQAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <metadata name="emailValidator.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>127, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>84</value>
  </metadata>
  <metadata name="toolbarMain.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
</root>